/*     1777344 : 이미지      */
.img__1777344__ {background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); max-width:100%}
.img__1777344__ * {box-sizing:border-box}
.img__1777344__ a {display:block;vertical-align:top}
.img__1777344__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px){
	.img__1777344__ {padding:0 10px;}
}

/*     1777354 : 장문 텍스트      */
.textarea__1777354__ {padding:14px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.textarea__1777354__ p {
	display:block;margin:0; padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; word-break:keep-all;
}
.textarea__1777354__ p b {font-size:18px; font-style:italic;}

@media all and (min-width:1024px){
	.textarea__1777354__ p {font-size:12px}
}

/*     1777774 : 이미지      */
.img__1777774__ {max-width:100%; padding:0 10px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1777774__ * {box-sizing:border-box}
.img__1777774__ a {display:block;vertical-align:top}
.img__1777774__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

/*     1777754 : 이미지      */
.img__1777754__ {background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); max-width:100%; padding:0 40px;}
.img__1777754__ * {box-sizing:border-box}
.img__1777754__ a {display:block;vertical-align:top}
.img__1777754__ img {display:block; width:{$farm_set[width]}px;vertical-align:top; margin:0 auto;}

.img__1777754__ p {color:#000; word-break:keep-all;}
.img__1777754__ .red {color:#b00000;}
.img__1777754__ .center {text-align:center; margin:36px 0 18px 0;}
.img__1777754__ .right {text-align:right; margin:50px 0 3px 0;}
.img__1777754__ .f16 {font-size:16px;}
.img__1777754__ .f13 {font-size:13px;}
.img__1777754__ .bold {font-weight:bold;}
.italic {font-style:italic;}

@media (max-width:1179px){
	.img__1777754__ {padding: 0 10px 50px;}
}

